RubyGems Navigation menu

tweety 0.0.1

Tweety is a command line app for Twitter

Gemfile
          gem 'tweety', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install tweety
  
  
  
  
  
  
  

Total downloads 1,010

For this version 1,010

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 8, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: